@import "slideshow.css";
@import "../fonts/stylesheet.css";
/* =================================================================== 
 *
 *  Rutul Mistry WEBSITE Main Stylesheet
 
 
 
/* ======================================================================
 *                          01. BASIC
 * ------------------------------------------------------------------- */
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
  margin: 0;
}
html, body {
  height: 100%;
  font-weight: 100;
  letter-spacing: 0.7px;
}
*:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: #fff;
  margin: 0 auto;
  overflow-x: hidden;
  height: 100%;
  width: 100%;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
p, h1, h2, h3, h4, h5, h6, a {
  text-align: justify;
  text-justify: auto;
}
a.active-menu {
  color: #ff3c00 !important;
}
/* ======================================================================
 *                          02. OTHER BASIC STYLES
 * ------------------------------------------------------------------- */
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  pointer-events: visible;
}
a, a:visited {
  cursor: pointer;
  text-decoration: none;
  outline: 0;
  color: inherit;
  transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}
.desktop {
  display: block;
}
.mobile {
  display: none;
  position: fixed;
  top: 0;
  width: 100%;
  display: block;
  transition: top 0.3s;
  z-index: 100;
  height: 60px;
}
.overlay {
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
}
.mgrid:hover .overlay {
  opacity: 1;
}
.text {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 0px;
  text-align: left;
  color: #1936ff;
  cursor: pointer;
  margin-top: -8px;
  font-weight:
}
/* ======================================================================
 *                               FADE IN
=======*/
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  25% {
    opacity: 0;
  }
  50% {
    opacity: 0;
  }
  75% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fade {
  opacity: 0;
  -webkit-animation: fadeIn ease-in 1;
  -moz-animation: fadeIn ease-in 1;
  animation: fadeIn ease-in 1;
  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-duration: 2s;
  -moz-animation-duration: 2s;
  animation-duration: 2s;
  background: #fff;
}
/* ======================================================================
 *                               GRID
 * -----------------------------------------------------------------------*/
.btn {
  outline: none;
  cursor: pointer;
  background-image: linear-gradient(180deg, transparent 99.5%, #0047ff 0);
  background-repeat: no-repeat;
  background-size: 0 100%;
  transition: background-size 0.1s ease;
}
.btn:hover {
  background-size: 100% 100%;
}
.fix {
  height: 100%;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.main {
  position: relative;
  width: 100%;
  display: block;
  overflow-x: hidden !important;
  background: #fff;
}
.mgrid {
  text-align: left;
  float: left;
}
.mgrid img {
  float: left;
  display: block;
  width: 100%;
  height: auto;
  padding: 0;
  margin: 0;
  cursor: pointer !important;
}
.grid1, .grid2 {
  background: #fff;
  width: 100%;
  height: auto;
}
.grid1 p, .tab__content p, .filterDiv img p {
  max-width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 17px;
  letter-spacing: 0.7px;
  line-height: 58px;
  text-align: left;
  color: #000;
  font-weight: normal !important;
}
.boxes p {
  padding-left: 24px;
  font-weight: 100;
}
.grid1 h1 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 26px;
  letter-spacing: 0.8px;
  line-height: 0px;
  text-align: left;
  padding: 60px 10px;
  color: #000;
  font-weight: normal !important;
}
.grid2 h1 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 40px;
  letter-spacing: 0.7px;
  line-height: 52px;
  text-align: left;
  padding: 0px 0 60px 10px;
  color: #000;
  font-weight: 100 !important;
}
.grid2 p {
  width: 95%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 14px;
  letter-spacing: 0.7px;
  line-height: 20px;
  text-align: left;
  color: #000;
  padding-bottom: 20px;
  font-weight:
}
.grid2 h6 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 16px;
  letter-spacing: 0.7px;
  line-height: 50px;
  text-align: left;
  padding: 0px 0;
  color: #000;
  font-weight: 100 !important;
}
.margin_top {
  margin-top: 120px;
}
.margin_medium {
  margin-top: 60px;
}
p.studio-head1 {
  font-size: 36px;
  font-family: 'Gilroy-Light';
  line-height: 50px;
  font-weight: 100;
  padding-left: 72px;
}
p.studio-para {
  font-size: 20px;
  font-family: 'Gilroy-Light';
  line-height: 30px;
  font-weight: 100;
  padding-left: 72px;
  padding-top: 32px;
}
/* ======================================================================
 *                             FOOTER
 * -----------------------------------------------------------------------*/
#footer {
  width: 100%;
  height: 70px;
  margin: 0 auto;
  background: #fff;
}
#footer-inner {
  width: 100%;
  height: 70px;
  margin: 0 auto;
  background: #fff;
  position: relative;
  bottom: 0%;
}
#footer ul:first-child, #footer-inner ul:first-child {
  float: left;
}
#footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
  float: right;
}
#footer ul:first-child, #footer-inner ul:first-child {
  float: left;
  margin-left: 0px;
}
#footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
  float: right;
  margin-right: 0px;
}
#footer ul, #footer-inner ul {
  padding: 0 12px;
  margin: 0;
}
#footer ul.social-footer li, #footer-inner ul.social-footer li {
  padding-left: 24px;
}
#footer li, #footer-inner li {
  display: inline-block;
  padding: 15px 0;
  list-style: none;
  font-family: 'Gilroy-Light';
  font-size: 12px;
  cursor: pointer;
  color: #000;
  text-align: center;
  font-weight: normal !important;
}
#footer ul li:hover, #footer-inner ul li:hover {
  color: #0047ff;
  transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}
#footer-hide {
  background: #f2f2f2;
  width: 100%;
  height: 105px;
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 100;
}
#box {
  width: 100%;
  height: 200px;
  background-color: #CCC;
}
.pro-filter {
  width: 100%;
  height: auto;
  margin-top: 120px;
}
.work-page {
  width: 100%;
  height: auto;
}
.work-page p.main-heading-index {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-style: normal;
  font-size: 90px;
  letter-spacing: 0.7px;
  line-height: 30px !important;
  text-align: left;
  padding: 90px 0px 25px 0;
  color: #000;
  font-weight: normal !important;
	margin-left: -10px;
}
.work-page p.main-heading {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 36px;
  letter-spacing: 0.8px;
  line-height: 40px;
  text-align: left;
  color: #000;
  float: left;
  padding: 24px 0 0px 0;
  font-weight: normal !important;
}
.work-page p.sec-heading {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 18px;
  letter-spacing: 0.7px;
  line-height: 25px;
  text-align: left;
  font-weight: normal !important;
  float: right;
  padding: 13px 0px 0px 0;
  color: #000;
}
.work-page p.sec-heading:nth-child(2) {
  color: #1936ff !important;
}
.work-page p.third-heading {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 16px;
  letter-spacing: 0.7px;
  line-height: 20px;
  text-align: left;
  color: #999;
  padding: 12px 0 12px 0;
  font-weight: 100 !important;
}
.work-page h3 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 16px;
  letter-spacing: 0.7px;
  line-height: 32px;
  text-align: left;
  color: #000;
  font-weight: 100;
  float: right;
  padding: 24px 0;
  font-weight: normal !important;
}
.work-page img {
  width: 100%;
  height: auto;
}
.work-page p.third-heading {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 16px;
  letter-spacing: 0.7px;
  line-height: 20px;
  text-align: left;
  color: #999;
  padding: 12px 0 12px 0;
  font-weight: normal !important;
}
.footer-hide {
  background: #f2f2f2 !important;
  width: 100%;
  height: 120px;
  position: absolute !important;
  bottom: 0 !important;
  left: 0;
  z-index: 1000;
  display: none;
}
ul.social-footer li a {
  color: #000 !important;
  font-family: 'Tonic-Light' !important;
}
ul.social-footer li a:hover {
  color: #ff3c00 !important;
}
ul.social-footer li:nth-child(4) {
  color: #78757B !important;
  font-family: 'Tonic-Light' !important;
}
/* ======================================================================
 *                               NEXT PROJECT TAB
 * -----------------------------------------------------------------------*/
.footer-nav {
  position: fixed;
  z-index: 99999;
  bottom: 0;
  display: none;
  width: 100%;
  opacity: 0.9;
  background: #fff;
  font-size: 12px;
  font-family: Arial, sans-serif;
  font-weight: 100 !important;
  color: #fff;
  text-align: center;
  cursor: pointer;
  color: #000;
  font-family: 'Gilroy-Light';
  font-size: 16px;
  height: 35px;
  padding-top: 12px;
}
.footer-nav ul li {
  display: inline-block;
  padding-left: 40px;
}
.footer-nav ul li:first-child {
  float: left;
  opacity: 1;
}
.footer-nav ul li:nth-child(3) {
  float: right;
  padding-right: 40px;
}
.show, .footer-nav:hover {
  display: block;
}
.testi {
  width: 100%;
  height: auto;
  background: #fff;
  padding-bottom: 60px;
}
.testi h1 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 40px;
  letter-spacing: 0.7px;
  line-height: 52px;
  text-align: left;
  padding: 60px 0 0 10px;
  color: #000;
  font-weight: 100;
}
.close {
  color: #000;
  cursor: pointer;
  margin-top: 20px;
}
ul.next-pre {
  width: 100%;
  height: 80px;
  background: #fff;
  font-family: 'Gilroy-Light';
  font-size: 28px;
  letter-spacing: 0.7px;
  line-height: 52px;
  text-align: left;
  padding: 30px 0px;
  color: #000;
  font-weight: 100;
}
ul.next-pre li.pre {
  float: left;
  text-align: left;
  display: inline-block;
  padding: 12px 12px 36px 12px;
}
ul.next-pre li.next {
  float: right;
  text-align: right;
  display: inline-block;
  padding-right: 12px;
}
.contact-section {
  width: 100%;
  height: auto;
  margin: 120px auto;
}
.contact h1 {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 26px;
  line-height: 30px;
  text-align: left;
  padding: 0;
  color: #000;
  letter-spacing: 0.7px;
  font-weight: 100;
}
.contact p {
  width: 100%;
  height: auto;
  font-family: 'Gilroy-Light';
  font-size: 14px;
  line-height: 22px;
  text-align: left;
  color: #000;
  letter-spacing: 0.7px;
  font-weight: 100;
}
.padding-medium {
  padding-top: 150px;
}
.padding-small {
  padding-top: 60px;
}
.padding-high {
  padding-top: 300px;
}
.address {
  font-family: 'Gilroy-Light';
}
.parallax {
  margin-top: -0px;
}
li.mobile {
  display: none;
}
.five.columns.mgrid.hide {
  display: block;
}
.bottom-padding {
  padding-bottom: 48px;
}
.mobile-padding {
  padding-bottom: 0px;
}
.work-link {
  color: #0047ff;
  cursor: pointer;
  padding-left: 6px;
}
#hideit {
  display: block !important;
}
@media only screen and (min-width: 1601px) and (max-width: 2000px) {
  #hideit {
    display: none !important;
  }
		 .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
}
}
@media only screen and (min-width: 1251px) and (max-width: 1600px) {
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-right: 0px;
  }
  #hideit {
    display: none !important;
  }
		 .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
}
}
@media only screen and (min-width: 1251px) and (max-width: 1280px) {
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-right: 0px;
  }
  .padding-high {
    padding-top: 200px !important;
  }
  .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
  }
}
@media only screen and (min-width: 960px) and (max-width: 1250px) {
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-right: 0px;
  }
  .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
  }
  p.studio-head1 {
    font-size: 36px;
    line-height: 50px;
    padding-left: 72px;
  }
  p.studio-para {
    font-size: 20px;
    line-height: 30px;
    padding-left: 72px;
    padding-top: 32px;
  }
  #hideit {
    display: none !important;
  }
  .padding-high {
    padding-top: 200px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 959px) {
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-right: 0px;
  }
  .padding-high {
    padding-top: 0;
  }
  .five.columns.mgrid.hide {
    display: none;
  }
  .testi h1 {
    padding: 30px 0 0 0;
  }
  p.studio-head1 {
    font-size: 28px;
    line-height: 40px;
    padding-left: 0px;
  }
  p.studio-para {
    font-size: 20px;
    line-height: 30px;
    padding-left: 0px;
    padding-top: 12px;
  }
  #hideit {
    display: none !important;
  }
  .padding-high {
    padding-top: 200px !important;
  }
}
@media only screen and (max-width: 400px) {
  .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
  }
  .text {
    margin-top: -20px;
    margin-bottom: 36px;
    letter-spacing: 0.2px;
  }
  .padding-high {
    padding-top: 165px !important;
  }
  body {
    background: #fff;
    margin: 0 auto;
    overflow-x: hidden !important;
    height: 100%;
    width: 100%;
  }
  .parallax {
    margin-top: 0px;
  }
  .grid2 h1 {
    padding: 0px 0 20px 0;
  }
  .testi {
    padding-bottom: 30px;
  }
  .testi h1 {
    padding: 60px 0 0 0;
  }
  .grid2 p {
    width: 95%;
    padding-bottom: 48px;
  }
  #footer {
    height: 100px;
  }
  #footer-inner {
    height: auto;
  }
  #footer ul, #footer-inner ul {
    display: inline-block
  }
  .grid1 h1, .grid2 h1, .testi h1, #clients h1 {
    font-size: 30px;
  }
  .grid1 p, .grid2 p, .testi p {
    font-size: 14px;
  }
  #footer ul:first-child, #footer-inner ul:first-child {
    float: left;
  }
  #footer ul:first-child li, #footer-inner ul:first-child li {
    padding-right: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    float: right;
  }
  #footer ul:nth-child(2) li, #footer-inner ul:nth-child(2) li {
    padding-right: 30px;
  }
  .padding-high {
    padding-top: 00px;
  }
  .fix {
    height: 86%;
  }
  .grid1 p {
    padding-bottom: 10px;
  }
  .bottom-padding {
    padding-bottom: 10px;
  }
  .work-page p.main-heading {
    font-size: 20px;
    line-height: 32px;
    padding: 12px 0px 60px 0;
  }
  .work-page p.sec-heading {
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    padding: 12px 0px 60px 0;
  }
  .work-page p.third-heading {
    font-size: 12px;
    line-height: 20px;
    padding: 12px 0 12px 0;
  }
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-right: 0px;
  }
  #footer ul.social-footer li, #footer-inner ul.social-footer li {
    padding-left: 0px;
    padding-right: 24px;
  }
  .grid1 p {
    padding-bottom: 10px;
  }
  #footer ul, #footer-inner ul {
    padding: 0 0px;
    margin: 0;
  }
  p.studio-head1 {
    font-size: 28px;
    line-height: 40px;
    padding-left: 0px;
  }
  p.studio-para {
    font-size: 20px;
    line-height: 30px;
    padding-left: 0px;
    padding-top: 12px;
  }
  .parallax-fade-top {
    top: 0 !important;
  }
  #hideit {
    display: none !important;
  }
  .overlay {
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
  }
  ul.next-pre li.pre {
    padding: 12px 12px 36px 0px;
  }
  .work-page p.main-heading-index {
    padding: 32px 0px 12px 0;
    font-size: 60px;
	  	  margin-left: -6px;

  }
  .grid1 h1 {
    padding: 60px 0px 40px 0;
    font-size: 26px;
  }
}
@media only screen and (min-width: 401px) and (max-width: 767px) {
  .work-page p.main-heading-index {
    padding: 0px 0px 25px 0;
	  	  margin-left: -6px;

  }
  .grid2 h1 {
    padding: 0px 0 20px 0;
  }
  body {
    background: #fff;
    margin: 0 auto;
    overflow-x: hidden !important;
    height: 100%;
    width: 100%;
  }
  .padding-high {
    padding-top: 400px !important;
  }
  .fix {
    height: 86%;
  }
  .parallax {
    margin-top: -200px;
  }
  .grid1 h1 {
    padding: 48px 0;
  }
  .grid2 p {
    padding-bottom: 40px;
  }
  .work-page p.main-heading {
    font-size: 20px;
    line-height: 32px;
    padding: 0px 0 0px 0;
  }
  .work-page p.sec-heading {
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    padding: 12px 0px 20px 0;
  }
  .work-page p.third-heading {
    font-size: 12px;
    line-height: 20px;
    padding: 12px 0 12px 0;
  }
  .grid1 p {
    padding-bottom: 18px;
  }
  .bottom-padding {
    padding-bottom: 10px;
  }
  #footer ul:first-child, #footer-inner ul:first-child {
    margin-left: 0px;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    margin-left: 0px;
  }
  #footer ul, #footer-inner ul {
    padding: 0 0px;
    margin: 0
  }
  p.studio-head1 {
    font-size: 28px;
    line-height: 40px;
    padding-left: 0px;
  }
  p.studio-para {
    font-size: 20px;
    line-height: 30px;
    padding-left: 0px;
    padding-top: 12px;
  }
  .parallax-fade-top {
    top: 0 !important;
  }
  .grid1 p, .tab__content p, .filterDiv img p {
    line-height: 41px;
    padding-bottom: 54px;
  }
  .text {
    margin-top: -54px;
    margin-bottom: 50px;
  }
  #footer ul.social-footer li, #footer-inner ul.social-footer li {
    padding-left: 0;
  }
  #footer ul:nth-child(2), #footer-inner ul:nth-child(2) {
    float: left;
    margin-left: 0px;
  }
  #hideit {
    display: none !important;
  }
  .overlay {
    height: 100%;
    width: 100%;
    opacity: 1;
    transition: .5s ease;
  }
  ul.next-pre li.pre {
    padding: 12px 12px 36px 0px;
  }
  .work-page p.main-heading-index {
    padding: 20px 0px 10px 0;
    font-size: 60px;
	  margin-left: -6px;
  }
}